body.blured .dialog-off-canvas-main-canvas {
    filter: blur(15px);
}

.ui-widget-overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0.8;
}

.ui-dialog {
    z-index: 500;
    background: white;
}

.ui-dialog-title {
    margin: 10px auto 20px auto;
    padding: 0 50px;
    text-align: center;
    display: block;
}


/*
.ui-dialog-title {
    display: none;
}*/

.ui-dialog .ui-dialog-content {
    width: 100% !important;
    position: relative;
}

.ui-dialog-titlebar-close {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 14px;
    right: 12px;
    border: 1px solid black;
    border-radius: 5px;
    background-color: #FFFFFF;
    background-image: url('../images/close.svg');
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    z-index: 501;
    background-size: 15px 15px;
}

.ui-dialog-buttonpane {
    display: none;
}

.zakazmodal {
    width: 100%;
    max-width: 500px;
    position: relative;
}

.height-fix .zakazmodal {}

.webform-submission-form {
    font-size: 18px;
}

.webform-submission-form .form-item {
    width: 100%;
    margin: 0 0 10px 0;
}

.form-item select,
.form-type-textfield input,
.form-type-tel input,
.form-type-email input,
.form-item textarea {
    border: 1px solid black;
    width: calc(100% - 18px);
    background-color: white;
    padding: 2px 8px;
}

.form-item select {
    padding: 2px 3px;
    width: 100%;
}

.zakazmodal {
    width: 100% !important;
    max-width: 540px;
}

.zakazmodal article {
    padding: 20px;
}

.webform-submission-form .zagolovok {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 .5em 0;
}

.webform-submission-form .no-edit input {
    background-color: transparent;
    border: none;
    cursor: default;
    color: black;
    padding: 0;
    width: 100%;
}

.webform-submission-form .form-item-tovar input {
    text-align: center;
    font-weight: bold;
}

.webform-submission-form .form-item-cena {
    display: flex;
    justify-content: center;
    align-items: center;
}

.webform-submission-form .form-item-cena input {
    width: 60px;
    text-align: center;
    font-weight: bold;
}

#edit-variantstxt {
    font-weight: bold;
}

.ui-dialog .webform-submission-form .form-actions input {
    display: flex !important;
}

.webform-submission-form .variants {
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.webform-submission-form .form-actions {
    margin: 20px 0;
}

.webform-submission-form .form-actions input {
    margin: 0 auto;
    padding: 6px 0px;
}

.zakazmodal .webform-submission-form .form-actions input {
    width: 215px;
}

.webform-options-display-side-by-side {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.webform-submission-form .webform-options-display-side-by-side .form-item {
    width: auto;
    margin: 0 10px;
}

@media only screen and (max-height:400px) {
    .zakazmodal {
        overflow-y: scroll;
        overflow-x: hidden;
    }
}

@media only screen and (max-height:610px) {
    .height-fix.zakazmodal {
        overflow-y: scroll;
        overflow-x: hidden;
    }
}

@media only screen and (min-height:611px) {
    .height-fix.zakazmodal {
        top: 30px !important;
    }
}